﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2036
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "testWEb", "testWEb\testWEb.csproj", "{C3286852-033B-484D-93AC-1C31FF200688}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Common", "Common\Common.csproj", "{2B00B32B-880F-4614-9731-C8AE5C239AC2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C3286852-033B-484D-93AC-1C31FF200688}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C3286852-033B-484D-93AC-1C31FF200688}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C3286852-033B-484D-93AC-1C31FF200688}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C3286852-033B-484D-93AC-1C31FF200688}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B00B32B-880F-4614-9731-C8AE5C239AC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B00B32B-880F-4614-9731-C8AE5C239AC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B00B32B-880F-4614-9731-C8AE5C239AC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B00B32B-880F-4614-9731-C8AE5C239AC2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D8A1A640-BC32-468B-ABEF-7F9967D911F1}
	EndGlobalSection
EndGlobal
